Qt 5.6 | Qt 3D | C++ Classes | QFrustumCulling

Qt 5.6.3 Reference Documentation

# QFrustumCulling Class

(Qt3DRender::QFrustumCulling)

Inherits: | QFrameGraphNode

- List of all members, including inherited members

## Public Functions

| QFrustumCulling(Qt3DCore::QNode *parent = Q_NULLPTR)
| ~QFrustumCulling()

- 2 public functions inherited from Qt3DRender::QFrameGraphNode
- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 1 property inherited from Qt3DRender::QFrameGraphNode
- 2 properties inherited from Qt3DCore::QNode
- 1 public slot inherited from Qt3DRender::QFrameGraphNode
- 2 public slots inherited from Qt3DCore::QNode
- 1 signal inherited from Qt3DRender::QFrameGraphNode
- 2 signals inherited from Qt3DCore::QNode
- 3 protected functions inherited from Qt3DCore::QNode
- 1 static protected member inherited from Qt3DCore::QNode

## Member Function Documentation

### QFrustumCulling::QFrustumCulling(Qt3DCore::QNode *parent = Q_NULLPTR)

Default constructs an instance of QFrustumCulling.

### QFrustumCulling::~QFrustumCulling()

Destroys the instance of QFrustumCulling.